View Single Post
Old 03-13-07, 03:20 PM   #3
lightman
Registered User
 
lightman's Avatar
 
Join Date: Jun 2004
Posts: 1,026
Send a message via ICQ to lightman
Default Re: Fail to enable Compiz/Beryl on: GeForce4 4200 - NVidia 1.0.9631 - FC6 2.6.19-1.2911

Not only that entry.

Check out you're not loading dri, and that you're loading the correct (that is, the NVIDIA one) glx module.

Then, under the Device section, check that it has the following options :

Code:
    Option         "RenderAccel" "true"
    Option         "AllowGLXWithComposite" "true"
And, under the Screen section, look for :

Code:
    Option         "AddARGBGLXVisuals" "True"
    Option         "DisableGLXRootClipping" "true"
lightman is offline   Reply With Quote